SFEX_INIT(8)

NAME
sfex_init - Part of the Linux-HA project

SYNOPSIS
sfex_init [-Lh] [-n numlocks] device

DESCRIPTION
Initialize Shared Disk File EXclusiveness Control Program (SF-EX) meta-data.

OPTIONS

-n numlocks
    The number of storing lock data is specified by integer of one or more. When you want to control two or more resources by one meta-data, you set the value of two or more to numlocks. Default is 1.

device
    This is file path which stored meta-data. It is usually expressed in "/dev/...", because it is partition on the shared disk.